=== debian/control ===
Source: frameworkintegration
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 3.5~),
               dbus-x11,
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.80.0~),
               libappstreamqt-dev (>= 0.10.4~),
               libkf5config-dev (>= 5.80.0~),
               libkf5configwidgets-dev (>= 5.80.0~),
               libkf5i18n-dev (>= 5.80.0~),
               libkf5iconthemes-dev (>= 5.80.0~),
               libkf5newstuff-dev (>= 5.80.0~),
               libkf5notifications-dev (>= 5.80.0~),
               libkf5package-dev (>= 5.80.0~),
               libkf5widgetsaddons-dev (>= 5.80.0~),
               libpackagekitqt5-dev,
               libqt5widgets5,
               libqt5x11extras5-dev (>= 5.11.0~),
               libxcursor-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.14.0~),
               qtbase5-private-dev,
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/frameworks/frameworkintegration
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
Rules-Requires-Root: no

Package: frameworkintegration
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kf5-infopage,
        kf5-integrationplugin,
        kf5-platformtheme,
        plasma-workspace (<< 4:5.6.0~)
Replaces: kf5-infopage, kf5-integrationplugin, kf5-platformtheme
Description: KF5 cross-framework integration plugins
 Framework Integration is a set of plugins responsible
 for better integration of Qt applications when running
 on a KDE Plasma workspace.

Package: libkf5style-dev
Section: libdevel
Architecture: any
Depends: libkf5configwidgets-dev (>= 5.80.0~),
         libkf5iconthemes-dev (>= 5.80.0~),
         libkf5style5 (= ${binary:Version}),
         ${misc:Depends},
Description: KF5 cross-framework integration plugins - KStyle
 Framework Integration is a set of plugins responsible
 for better integration of Qt applications when running
 on a KDE Plasma workspace.
 .
 libkf5style5 provides integration with KDE Plasma Workspace settings
 for Qt styles.
 .
 Derive your Qt style from KStyle to automatically inherit
 various settings from the KDE Plasma Workspace, providing a
 consistent user experience. For example, this will ensure a
 consistent single-click or double-click activation setting,
 and the use of standard themed icons.
 .
 This package provides the development files.
Breaks: libkf5kdelibs4support-dev (<< 5.54)

Package: libkf5style5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KF5 cross-framework integration plugins - KStyle
 Framework Integration is a set of plugins responsible
 for better integration of Qt applications when running
 on a KDE Plasma workspace.
 .
 libkf5style5 provides integration with KDE Plasma Workspace settings
 for Qt styles.
 .
 Derive your Qt style from KStyle to automatically inherit
 various settings from the KDE Plasma Workspace, providing a
 consistent user experience. For example, this will ensure a
 consistent single-click or double-click activation setting,
 and the use of standard themed icons.
