=== debian/control ===
--- 
+++ 
@@ -1,31 +1,31 @@
 Source: frameworkintegration
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.5~),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
+Build-Depends: cmake (>= 3.16~),
                dbus-x11,
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.86.0~),
+               extra-cmake-modules (>= 5.92.0~),
                libappstreamqt-dev (>= 0.10.4~),
-               libkf5config-dev (>= 5.86.0~),
-               libkf5configwidgets-dev (>= 5.86.0~),
-               libkf5i18n-dev (>= 5.86.0~),
-               libkf5iconthemes-dev (>= 5.86.0~),
-               libkf5newstuff-dev (>= 5.86.0~),
-               libkf5notifications-dev (>= 5.86.0~),
-               libkf5package-dev (>= 5.86.0~),
-               libkf5widgetsaddons-dev (>= 5.86.0~),
+               libkf5config-dev (>= 5.92.0~),
+               libkf5configwidgets-dev (>= 5.92.0~),
+               libkf5i18n-dev (>= 5.92.0~),
+               libkf5iconthemes-dev (>= 5.92.0~),
+               libkf5newstuff-dev (>= 5.92.0~),
+               libkf5notifications-dev (>= 5.92.0~),
+               libkf5package-dev (>= 5.92.0~),
+               libkf5widgetsaddons-dev (>= 5.92.0~),
                libpackagekitqt5-dev,
                libqt5widgets5,
                libqt5x11extras5-dev (>= 5.11.0~),
                libxcursor-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.14.0~),
+               qtbase5-dev (>= 5.15.2~),
                qtbase5-private-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/frameworkintegration
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
@@ -37,7 +37,7 @@
 Breaks: kf5-infopage,
         kf5-integrationplugin,
         kf5-platformtheme,
-        plasma-workspace (<< 4:5.6.0~)
+        plasma-workspace (<< 4:5.6.0~),
 Replaces: kf5-infopage, kf5-integrationplugin, kf5-platformtheme
 Description: KF5 cross-framework integration plugins
  Framework Integration is a set of plugins responsible
@@ -47,8 +47,8 @@
 Package: libkf5style-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5configwidgets-dev (>= 5.86.0~),
-         libkf5iconthemes-dev (>= 5.86.0~),
+Depends: libkf5configwidgets-dev (>= 5.92.0~),
+         libkf5iconthemes-dev (>= 5.92.0~),
          libkf5style5 (= ${binary:Version}),
          ${misc:Depends},
 Description: KF5 cross-framework integration plugins - KStyle
