=== debian/tests/control ===
#Tests: testsuite
#Depends: @, @builddeps@, build-essential,
#         xvfb, xauth, dbus (>= 1.8), openbox,
#         oxygen-icon-theme, kinit
#Restrictions: build-needed, allow-stderr
#
Tests: acc
Depends: @, dh-acc, exuberant-ctags
Restrictions: allow-stderr
