=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: frameworkintegration
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                dbus-x11,
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.92.0~),
+               extra-cmake-modules (>= 5.98.0~),
                libappstreamqt-dev (>= 0.10.4~),
-               libkf5config-dev (>= 5.92.0~),
-               libkf5configwidgets-dev (>= 5.92.0~),
-               libkf5i18n-dev (>= 5.92.0~),
-               libkf5iconthemes-dev (>= 5.92.0~),
-               libkf5newstuff-dev (>= 5.92.0~),
-               libkf5notifications-dev (>= 5.92.0~),
-               libkf5package-dev (>= 5.92.0~),
-               libkf5widgetsaddons-dev (>= 5.92.0~),
+               libkf5config-dev (>= 5.98.0~),
+               libkf5configwidgets-dev (>= 5.98.0~),
+               libkf5i18n-dev (>= 5.98.0~),
+               libkf5iconthemes-dev (>= 5.98.0~),
+               libkf5newstuff-dev (>= 5.98.0~),
+               libkf5notifications-dev (>= 5.98.0~),
+               libkf5package-dev (>= 5.98.0~),
+               libkf5widgetsaddons-dev (>= 5.98.0~),
                libpackagekitqt5-dev,
                libqt5widgets5,
                libqt5x11extras5-dev (>= 5.11.0~),
@@ -25,10 +25,10 @@
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
                qtbase5-private-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/frameworks/frameworkintegration
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/frameworkintegration
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/frameworkintegration.git
 Rules-Requires-Root: no
 
 Package: frameworkintegration
@@ -47,8 +47,8 @@
 Package: libkf5style-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5configwidgets-dev (>= 5.92.0~),
-         libkf5iconthemes-dev (>= 5.92.0~),
+Depends: libkf5configwidgets-dev (>= 5.98.0~),
+         libkf5iconthemes-dev (>= 5.98.0~),
          libkf5style5 (= ${binary:Version}),
          ${misc:Depends},
 Description: KF5 cross-framework integration plugins - KStyle
