=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends: cmake (>= 3.16~),
                dbus-x11,
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.103.0~),
+               extra-cmake-modules (>= 5.104.0~),
                libappstreamqt-dev (>= 0.10.4~),
-               libkf5config-dev (>= 5.103.0~),
-               libkf5configwidgets-dev (>= 5.103.0~),
-               libkf5i18n-dev (>= 5.103.0~),
-               libkf5iconthemes-dev (>= 5.103.0~),
-               libkf5newstuff-dev (>= 5.103.0~),
-               libkf5notifications-dev (>= 5.103.0~),
-               libkf5package-dev (>= 5.103.0~),
-               libkf5widgetsaddons-dev (>= 5.103.0~),
+               libkf5config-dev (>= 5.104.0~),
+               libkf5configwidgets-dev (>= 5.104.0~),
+               libkf5i18n-dev (>= 5.104.0~),
+               libkf5iconthemes-dev (>= 5.104.0~),
+               libkf5newstuff-dev (>= 5.104.0~),
+               libkf5notifications-dev (>= 5.104.0~),
+               libkf5package-dev (>= 5.104.0~),
+               libkf5widgetsaddons-dev (>= 5.104.0~),
                libpackagekitqt5-dev,
                libqt5widgets5,
                libqt5x11extras5-dev (>= 5.11.0~),
@@ -47,8 +47,8 @@
 Package: libkf5style-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5configwidgets-dev (>= 5.103.0~),
-         libkf5iconthemes-dev (>= 5.103.0~),
+Depends: libkf5configwidgets-dev (>= 5.104.0~),
+         libkf5iconthemes-dev (>= 5.104.0~),
          libkf5style5 (= ${binary:Version}),
          ${misc:Depends},
 Description: KF5 cross-framework integration plugins - KStyle
